Subiject: variable tokens don't work on linux client

Description

Hello,

variable tokens, added in patch 1.10, don't work (ref http://atys.ryzom.com/start/app_forum.php?page=topic/view/6621 ).

How to reproduce :

- connect on Ryzom with native linux client

- go to chat window

- write, for instance, $me$

- what you should see : "your_avatar_name"
- what you actually see : "$me$"

| tried all variable tokens, in several clients and distributions, the only exception is $t$ which is working correctly.

In fact some people, including |, really would like to have these variable working, because we are creating theatre shows, for events,
and these shows, for interactivity with audience, and many other things, are using pre-written texts, including these variable tokens.

Now we are blocked because many of us are using linux.

Thanks for reading

History

#1 - 03/03/2012 01:58 pm - kervala

Yes, that's fixed in Hg but there is no official client compiled with the fix :)

Edit: This commit : r1899

#2 - 03/04/2012 01:42 am - rajaaar

Oh ok thanks :)

#3 - 04/26/2012 08:15 pm - sfb

- Category set to Client: General

- Status changed from New to Resolved

- Assignee set to kervala
- Target version set to Version 0.9.0

See noted, kervala fixed in r1899.
http://atys.ryzom.com/start/app_forum.php?page=topic/view/6621

#4 - 05/11/2012 04:37 pm - sfb
- Status changed from Resolved to Closed
